Partage
  • Partager sur Facebook
  • Partager sur Twitter

{{Titre incorrect}} Version iMac pour xCode

Qu'elle configuration minimale d'iMax pour télécharger xCode

Sujet résolu
    13 février 2012 à 7:40:47

    Bonjour, je souhaite faire l'acquisition de iMac pour programmer pour iPhone. Je trouve plusieurs modèles comme le iMac G5, ou encore le iMac core 2 duo.
    Il y a un écart de prix entre les deux. Pensez vous donc que le G5 suffise a faire tourner la derniere version de xCode et de programmer pour ios 5.

    Merci :)
    • Partager sur Facebook
    • Partager sur Twitter
      13 février 2012 à 8:03:26

      Je crois qu'il faut la dernière version de l'OS , OSX Lion je crois, pour faire une tourner le dernier xCode donc il faut juste vérifier que la configuration corresponde bien.

      • Partager sur Facebook
      • Partager sur Twitter
        16 février 2012 à 10:42:11

        Salut.

        Merci de modifier le titre afin qu'il soit conforme aux règles : http://www.siteduzero.com/forum-83-733 [...] html#r7070021
        • Partager sur Facebook
        • Partager sur Twitter

        {{Titre incorrect}} Version iMac pour xCode

        × Après avoir cliqué sur "Répondre" vous serez invité à vous connecter pour que votre message soit publié.
        × Attention, ce sujet est très ancien. Le déterrer n'est pas forcément approprié. Nous te conseillons de créer un nouveau sujet pour poser ta question.
        • Editeur
        • Markdown